/* $Id$ */

/* Button */

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #a9a9a9;
}


.b-button {
	text-decoration: none;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	font-size: 1em; /* 15px */
	color: #fff;
	position: relative;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	height: 35px;
}

.b-button-container {
	text-align: center;
}

.b-button_left-pos .b-button {
	width: auto;
	float: left;
}

.b-button_right-pos .b-button {
	width: auto;
	float: right;
}

.b-button_center-pos .b-button {
	display: inline-block;
}

.b-button .left, .b-button .right {
	position: absolute;
	width: 12px;
	height: 35px;
	top: 0;
	overflow: hidden;
	background: url(../img/buttons-sprite.png) no-repeat;
}

.b-button .left {
	left: 0;
	background-position:0 0;
}
	.b-button:hover .left {
		background-position:0 -105px;
	}
	.b-button.pushed .left {
		background-position:0 -210px;
	}

.b-button .right {
	right: 0;
	background-position: 100% -70px;
}
	.b-button:hover .right {
		background-position: 100% -175px;
	}
	.b-button.pushed .right {
		background-position: 100% -280px;
	}

.b-button-content {
	position: relative;
	background: url(../img/buttons-sprite.png) repeat-x 0 -35px;
	margin: 0 12px;
}
	.b-button:hover .b-button-content {
		background-position: 0 -140px;
	}
	.b-button.pushed .b-button-content {
		background-position: 0 -245px;
	}

.b-button .icon {
	padding-left: 30px;
}
.b-button .icon button, .b-button .icon .button {
	margin-left: -41px;
	padding-left: 40px;
	margin-right: -10px;
	padding-right: 10px;
}

.b-buton_no-value .icon {
	padding-left: 0;
}

.b-button .b-icon {
	background: url(../img/buttons-sprite.png) no-repeat -12px -837px;
	width: 21px;
	height: 20px;
	top: 7px;
	left: 0;
	margin: 0;
}

.b-button a, .b-button button, .b-button .button {
	position: relative;
	display: block;
	cursor: pointer;
	color: #fff;
	height: 34px;
	font: 15px/34px Arial, sans-serif;
	text-decoration: none;
	float: none;
	margin: 0;
	z-index: 5;
	padding: 0;
	width: auto;
	text-align: center;
	background: none;
	border: none;
	text-shadow: -1px -1px 1px #0076b0;
	outline: none;
	overflow: visible;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.b-button button::-moz-focus-inner { border: 0; padding: 0; margin:0; }

.b-buton_no-value a, .b-buton_no-value button {
	width: 20px;
}

.b-button_gray button {
	text-shadow: -1px -1px 1px #333;

	cursor: default;
}

.b-button_gray .left {
	background-position: 0 -315px;
}

	.b-button_gray:hover .left {
		background-position: 0 -315px;
	}

	.b-button_gray.pushed .left {
		background-position: 0 -315px;
	}

.b-button_gray .right {
	background-position: 100% -385px;
}

	.b-button_gray:hover .right {
		background-position: 100% -385px;
	}

	.b-button_gray.pushed .right {
		background-position: 100% -385px;
	}

.b-button_gray .b-button-content {
	background-position: 0 -350px;
}

	.b-button_gray:hover .b-button-content {
		background-position: 0 -350px;
	}

	.b-button_gray.pushed .b-button-content {
		background-position: 0 -350px;
	}

.b-button_low {
	height: 30px;
}

.b-button_low .b-button-content,
.b-button_low:hover .b-button-content,
.b-button_low.pushed .b-button-content {
	margin: 0 14px;
	background-position: 0 -660px;
}

.b-button_low .left,
.b-button_low .right {
	width: 14px;
	height: 30px;
}

.b-button_low .left,
.b-button_low:hover .left,
.b-button_low.pushed .left {
	background-position: 0 -630px;
}

.b-button_low .right,
.b-button_low:hover .right,
.b-button_low.pushed .right {
	background-position: 100% -690px;
}

.b-button_low button {
	font-size: .8em;
	font-weight:bold;
	height: 30px;
	line-height: 30px;
}

.b-button_low.b-button_gray .b-button-content,
.b-button_low.b-button_gray:hover .b-button-content,
.b-button_low.b-button_gray.pushed .b-button-content {
	background-position: 0 -960px;
}
.b-button_low.b-button_gray .left,
.b-button_low.b-button_gray:hover .left,
.b-button_low.b-button_gray.pushed .left {
	background-position: 0 -930px;
}

.b-button_low.b-button_gray .right,
.b-button_low.b-button_gray:hover .right,
.b-button_low.b-button_gray.pushed .right {
	background-position: 100% -990px;
}

.b-button_low .b-icon {
	background: url(../img/icons.png);
	height: 16px;
	margin-top: -7px;
	top: 50%;
	width: 16px;
}
.b-button_low .icon {
	padding-left: 20px;
}
.b-button_low .icon .relations {
	background-position: -32px -16px;
}
.b-button_low .icon .comments {
	background-position: -76px -39px;
}

/* Text Field */

.ui-text-field-container {
	display: block;
	position: relative;
	z-index: 5;
	clear: both;
}

	.ui-text-field-container_half {
		width: 50%;
		float: left;
		clear: none;
	}

.ui-text-field-container .ui-text-field-caption {
	display: block;
	height: 1em;
	font-size: 1em;
	font-weight: bold;
	margin: 10px 0 7px;
	position: relative;
}

.ui-text-field-caption .ui-helper {
	position: absolute;
	top: 0;
	right: 0;
}

.ui-caption-icon {
	padding-left: 20px;
}

.ui-caption-icon .b-tiny-icon {
	margin: 0;
	top: -2px;
	left: -3px;
}

.ui-text-field-content {
	display: block;
	position: relative;
}

	.ui-text-field-container_half .ui-text-field-content {
		margin: 0 9px;
	}

.ui-text-field-content .ui-clickable-area {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
}

.ui-field-inner {
	display: block;
	padding: 1px 11px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0)), to(#fff));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), #fff);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #fff);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0), #fff);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0), #fff);
	background: linear-gradient(top, rgba(255, 255, 255, 0), #fff);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.ui-field-border {
	display: block;
	background: #55565E;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#4D4F5C), to(#55565E));
	background: -webkit-linear-gradient(top, #4D4F5C, #55565E);
	background: -moz-linear-gradient(top, #4D4F5C, #55565E);
	background: -ms-linear-gradient(top, #4D4F5C, #55565E);
	background: -o-linear-gradient(top, #4D4F5C, #55565E);
	background: linear-gradient(top, #4D4F5C, #55565E);
	padding: 1px 11px;
	margin: 0 -10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.ui-text-field {
	display: block;
	background: #fff;
	padding: 0 10px;
	margin: 0 -10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.ui-text-field input[type="text"],
.ui-text-field input[type="password"],
.ui-text-field select,
.ui-text-field .ui-field {
	display: block;
	font: 1em Arial, Helvetica, sans-serif;
	color: #2D3038;
	background: #fff;
	background: -webkit-gradient(linear, 0 0, 0 10%, from(#C5C5C5), to(rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(top, #C5C5C5, rgba(255, 255, 255, 0) 10%);
	background: -moz-linear-gradient(top, #C5C5C5, rgba(255, 255, 255, 0) 10%);
	background: -ms-linear-gradient(top, #C5C5C5, rgba(255, 255, 255, 0) 10%);
	background: -o-linear-gradient(top, #C5C5C5, rgba(255, 255, 255, 0) 10%);
	background: linear-gradient(top, #C5C5C5, rgba(255, 255, 255, 0) 10%);
	border: none;
	padding: 5px 10px;
	margin: 0 -10px;
	height: 20px;
	width: 100%;
	line-heigth: 30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-user-select:text;
}
.ui-text-field textarea.ui-field {
	height:43px;
	line-height:1.666em;
	resize:none;
}

.ui-text-field input[type="text"].empty {
	color: #a9a9a9 !important;
}

.ui-text-field_icon {
	padding: 0 30px 0 0;
}

.ui-text-field_dark .ui-text-field_icon {
	padding-right: 41px;
}

.ui-text-field_icon .right {
	right: 29px;
}

.ui-text-field_dark .ui-text-field_icon .right {
	right: 30px;
}

.ui-autocomplete-button {
	position: absolute;
	right: 3px;
	top: 3px;
	width: 21px;
	height: 28px;
	z-index: 1;
	cursor: pointer;
	background: #fff;
	background:none !important;
}

.ui-text-field-content:hover .ui-autocomplete-button, .open .ui-autocomplete-button {
	background: url(../img/form-elements.png) no-repeat -25px -1578px !important;
}

.ui-autocomplete-button .b-arrow {
	top: 11px;
	right: 4px;
	width: 10px;
	height: 6px;
	background: url(../img/form-elements.png) no-repeat -3px -1590px !important;
}

.ui-text-field-content:hover .ui-autocomplete-button .b-arrow, .open .ui-autocomplete-button .b-arrow {
	background-position:-13px -1590px;
}

.ui-text-field_icon .ui-autocomplete-button {
	right: 32px;
}

/* Dark mode */
.ui-text-field_dark .ui-field-inner {
/*
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwIi8%2BPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjQTZBN0FDIiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cpIi8%2BPC9zdmc%2BDQo%3D);
*/
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0)), to(#A6A7AC));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), #A6A7AC);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #A6A7AC);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0), #A6A7AC);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0), #A6A7AC);
	background: linear-gradient(top, rgba(255, 255, 255, 0), #A6A7AC);
}

.ui-text-field_dark .ui-field-border {
	background: #343439;
/*
	background: #343439 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzEyMTMxOCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM0MzQzOSIvPjwvbGluZWFyR3JhZGllbnQ%2BPC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZykiLz48L3N2Zz4NCg%3D%3D);
*/
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#121318), to(#343439));
	background: -webkit-linear-gradient(top, #121318, #343439);
	background: -moz-linear-gradient(top, #121318, #343439);
	background: -ms-linear-gradient(top, #121318, #343439);
	background: -o-linear-gradient(top, #121318, #343439);
	background: linear-gradient(top, #121318, #343439);
}

.ui-text-field_dark .ui-text-field {
	background: #fff;
	height: 30px;
}

.ui-text-field_dark .ui-text-field input[type="text"],
.ui-text-field_dark .ui-text-field input[type="password"],
.ui-text-field_dark .ui-text-field select,
.ui-text-field_dark .ui-text-field .ui-field {
	color: #2D3038;
	background: #fff;
}

/* Black mode */
.ui-text-field_black .ui-field-inner {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: ; /* TODO: Add fallback color! */
/*
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwIi8%2BPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDM0NTQ5IiBzdG9wLW9wYWNpdHk9IjEiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cpIi8%2BPC9zdmc%2BDQo%3D);
*/
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(#434549));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #434549);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #434549);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), #434549);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0), #434549);
	background: linear-gradient(top, rgba(0, 0, 0, 0), #434549);
}

.ui-text-field_black .ui-field-border {
	background: #1C1C20;
/*
	background: #1C1C20 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzE4MUExQyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFDMUMyMCIvPjwvbGluZWFyR3JhZGllbnQ%2BPC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZykiLz48L3N2Zz4NCg%3D%3D);
*/
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#181A1C), to(#1C1C20));
	background: -webkit-linear-gradient(top, #181A1C, #1C1C20);
	background: -moz-linear-gradient(top, #181A1C, #1C1C20);
	background: -ms-linear-gradient(top, #181A1C, #1C1C20);
	background: -o-linear-gradient(top, #181A1C, #1C1C20);
	background: linear-gradient(top, #181A1C, #1C1C20);
	padding: 1px 11px;
	margin: 0 -10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ui-text-field_black .ui-text-field {
	background: #22242A;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ui-text-field_black .ui-text-field input[type="text"],
.ui-text-field_black .ui-text-field input[type="password"],
.ui-text-field_black .ui-text-field select,
.ui-text-field_black .ui-text-field .ui-field {
	color: #C1C4CA;
	background: #22242A;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Rounded mode */

.ui-text-field_rounded .ui-field-inner {
	display: block;
	padding: 1px 11px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.ui-text-field_rounded .ui-text-field_icon .ui-field-inner {
	padding: 1px 21px;
}

.ui-text-field_rounded .ui-field-border {
	display: block;
	padding: 1px 11px;
	margin: 0 -10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.ui-text-field_rounded .ui-text-field_icon .ui-field-border {
	padding: 1px 21px;
	margin: 0 -20px;
}

.ui-text-field_rounded .ui-text-field {
	padding: 0 10px;
	margin: 0 -10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.ui-text-field_rounded .ui-text-field input[type="text"],
.ui-text-field_rounded .ui-text-field input[type="password"],
.ui-text-field_rounded .ui-text-field select,
.ui-text-field_rounded .ui-text-field .ui-field {
	font: 12px Arial, Helvetica, sans-serif;
	color: #2D3038;
	background: transparent;
	border: none;
	padding: 0 10px;
	margin: 0 -10px;
	height: 18px;
	width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.ui-text-field_rounded .ui-text-field_icon .ui-text-field, .ui-text-field_rounded .ui-text-field_icon input[type="text"],
.ui-text-field_rounded .ui-text-field_icon input[type="password"],
.ui-text-field_rounded .ui-text-field_icon select,
.ui-text-field_rounded .ui-text-field_icon .ui-field {
	padding: 0 20px;
	margin: 0 -20px;
}

/* Errors and warnings */
/* ! не объединяйте селекторы с -prefix- через запятую, потому что если броузер видит неизвестный селектор, то он игнорит все правило */
.ui-text-field_dark .error .ui-text-field {
	background-position: 0 -403px;
}

.ui-text-field-container .error input {
	color: #FF4D4D;
}
.ui-text-field-container .error input::-webkit-input-placeholder {
	color: #FF4D4D;
}
.ui-text-field-container .error input:-moz-placeholder {
	color: #FF4D4D;
}
.ui-text-field_dark .warning .ui-text-field {
	background-position: 0 -496px;
}

.ui-text-field-container .warning input {
	color: #CC9D3E;
}
.ui-text-field-container .warning input::-webkit-input-placeholder {
	color: #CC9D3E;
}
.ui-text-field-container .warning input:-moz-placeholder {
	color: #CC9D3E;
}

label.ui-text-field-error {
	position:absolute;
	padding: 6px 10px 4px;
	top:3px;
	right:3px;
	bottom:3px;
	left:3px;
	background:#fff;
	color:#CC9D3E;
	font: 1em Arial, Helvetica, sans-serif;
}

/* Text Field Icons */
.ui-text-field_rounded .ui-text-field_icon {
	padding: 0;
}

.ui-text-field_rounded .ui-text-field_icon .left {
	width: 21px;
}

.ui-text-field_rounded .ui-text-field_icon .right {
	width: 21px;
}

.ui-text-field-content .b-icon {
	background: url(../img/fields-sprite.png) no-repeat;
	width: 12px;
	height: 12px;
	margin: 0;
}

.ui-text-field-container .ui-text-field-content .ui-icon-search {
	background-position: -12px -747px !important;
	width: 30px;
	height: 30px;
	top: 0;
	right: -5px;
	cursor: pointer;
}

	.ui-text-field_rounded .ui-text-field-content .ui-icon-search {
		background-position: 0 -747px !important;
		top: 5px;
		right: auto;
		left: 6px;
		width: 12px;
		height: 12px;
		cursor: default;
	}

.ui-text-field-container .ui-text-field-content .ui-icon-plus {
	background-position: 0 -777px !important;
	width: 24px;
	height: 24px;
	top: 3px;
	right: 3px;
	cursor: pointer;
}

.ui-text-field-container .ui-text-field-content .ui-icon-minus {
	background-position: 0 -801px !important;
	width: 24px;
	height: 24px;
	top: 3px;
	right: 3px;
	cursor: pointer;
}

.ui-text-field-container .ui-text-field-content .ui_pre_text {
	position: absolute;
	width: 20px;
	top: 10px;
	left: -20px;
	font-weight: bold;
}

.ui-text-field-content .ui-text-field-reset {
	background: url(../img/selected-list-icons.png) -11px 1px no-repeat !important;
	cursor: pointer;
	top: 5px;
	right: 6px;
	z-index: 50;
}

.ui-text-field_black .ui-text-field-content .ui-text-field-reset {
	background: url(../img/icons.png) -86px -85px no-repeat !important;
	cursor: pointer;
	top: 8px;
	right: 7px;
	width: 16px;
	height: 16px;
}

/* Loader Icons */
.b-button_low .b-loader {
	background: none;
	height: 10px;
	left: 2px;
	margin-top: -5px;
	overflow: hidden;
	right: auto;
	top: 50%;
	width: 11px;
}
.b-button_low .b-loader i {
	background:url(../img/loader-search-sprite.png) !important;
	height: 10px;
	margin: 0;
	position: absolute;
	width: 88px;
}

/* Select */

.ui-select-list-container {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

.ui-select-list-container ul {
	border-left: 1px #b7b7b7 solid;
	border-right: 1px #b7b7b7 solid;
	background: #fff;
	padding: 4px 0;
}
.ui-select-list-container li {
/*	padding: 2px 9px;*/
	margin: 0px -10px;
	padding: 0px 10px;
}

.ui-select-list-container .hover {
	color: #fff;
	background: #53b2ff url(../img/ac-over-bg.png) repeat-x;
}

.ui-select-list-container .tl,
.ui-select-list-container .tr,
.ui-select-list-container .br,
.ui-select-list-container .bl {
	width:5px;
	height:5px;
	background-image: url(../img/corners-sprite.png);
	position: absolute;
}

.ui-select-list-container .tl {
	background-position: -26px -60px;
	top:-1px;
	left: 0;
}

.ui-select-list-container .t {
	position: absolute;
	height: 1px;
	top: -1px;
	left:4px;
	right:4px;
	border-top:1px #b7b7b7 solid;
}

.ui-select-list-container .tr {
	background-position: -31px -60px;
	top:-1px;
	right: 0;
}

.ui-select-list-container .br {
	background-position: -31px -65px;
	bottom:-1px;
	right: 0;
}

.ui-select-list-container .b {
	position: absolute;
	height: 1px;
	bottom: -1px;
	left:4px;
	right:4px;
	border-bottom:1px #b7b7b7 solid;
}

.ui-select-list-container .bl {
	background-position: -26px -65px;
	bottom:-1px;
	left: 0;
}

.ui-select-button {
	position: absolute;
	width: 20px;
	height: 30px;
	top: 1px;
	right: 1px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.ui-select-button:before, .ui-select-button:after {
	content: '';
	position: absolute;
	left: 5px;
	width: 0;
	font-size: 0;
	border: 4px solid transparent;
}

.ui-select-button:before {
	top: 6px;
	border-bottom-color: #5F6776;
}

.ui-select-button:after {
	bottom: 6px;
	border-top-color: #5F6776;
}


/* POPUP */

.ui-popup {
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 2;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background: rgba(34, 36, 42, 0.95);
	color: #fff;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	-webkit-transition: -webkit-box-shadow 250ms linear;
	-moz-transition: -moz-box-shadow 250ms linear;
	-o-transition: box-shadow 250ms linear;
}

.ui-popup:hover {
	-webkit-box-shadow: 0 0 30px #000;
	-moz-box-shadow: 0 0 30px #000;
	box-shadow: 0 0 30px #000;
}

.ui-popup:after {
	content: '';
	border: 2px solid #eee;
	border-top: none;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	z-index: 1;
}

.ui-popup:hover:after {
	border-color: #fff;
}

/*Select*/

.ui-select_black .ui-field-inner, .ui-select-list_black .ui-field-inner {
	-webkit-box-shadow: 0 0 3px #141518;
	-moz-box-shadow: 0 0 3px #141518;
	box-shadow: 0 0 3px #141518;
	padding: 0 10px;
	background: black;
}

.ui-select_black .ui-field-border, .ui-select-list_black .ui-field-border {
	background: #4E5055;
}

.ui-select_black .ui-text-field, .ui-select-list_black .ui-text-field {
	background: #22242A;
/*
	background: #22242A url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzM4M0EzRiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIyMjQyQSIvPjwvbGluZWFyR3JhZGllbnQ%2BPC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZykiLz48L3N2Zz4NCg%3D%3D);
*/
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#383A3F), to(#22242A));
	background: -webkit-linear-gradient(top, #383A3F, #22242A);
	background: -moz-linear-gradient(top, #383A3F, #22242A);
	background: -ms-linear-gradient(top, #383A3F, #22242A);
	background: -o-linear-gradient(top, #383A3F, #22242A);
	background: linear-gradient(top, #383A3F, #22242A);
}

.ui-select_black .ui-field, .ui-select-list_black .ui-field {
	background: transparent;
	line-height: 20px;
	color: #fff;
}

.ui-select_black select {
	display: none;
}

.ui-select_black .default {
	color: #C1C4CA;
}

.ui-select-list_black {
	position: absolute;
	top: 100px;
	left: 200px;
	width: 300px; z-index: 2;
}

.ui-select-list_black .ui-field {
	position: relative;
	height: auto;
	color: #fff;
}

.ui-select-list_black .ui-field li {
	line-height: 30px;
	height: 30px;
}

.ui-select-list_black .ui-field li.hover {
	background: rgba(65, 66, 68, 0.6);
}

.ui-select_black .ui-field-inner, .ui-select-list_black .ui-field-inner {
	-webkit-box-shadow: 0 0 3px #141518;
	-moz-box-shadow: 0 0 3px #141518;
	box-shadow: 0 0 3px #141518;
	padding: 0 10px;
	background: black;
}

.ui-select_black .ui-field-border, .ui-select-list_black .ui-field-border {
	background: #4E5055;
}
/*light*/
.ui-select_light .ui-text-field, .ui-select-list_light .ui-text-field {
	background: #fff;
/*
	background: #fff url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjAiIHkxPSIwIiB4Mj0iMCIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VhZWJlYyIvPjwvbGluZWFyR3JhZGllbnQ%2BPC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZykiLz48L3N2Zz4%3D);
*/
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FDFDFD), to(#EAEBEC));
	background: -webkit-linear-gradient(top, #FDFDFD, #EAEBEC);
	background: -moz-linear-gradient(top, #FDFDFD, #EAEBEC);
	background: -ms-linear-gradient(top, #FDFDFD, #EAEBEC);
	background: -o-linear-gradient(top, #FDFDFD, #EAEBEC);
	background: linear-gradient(top, #FDFDFD, #EAEBEC);
}

.ui-select_light .ui-field, .ui-select-list_light .ui-field {
	background: transparent;
	line-height: 20px;
	color: #2D3038;
}

.ui-select_light select {
	display: none;
}

.ui-select_light .default {
	color: #75787E;
}

.ui-select-list_light {
	position: absolute;
	top: 100px;
	left: 200px;
	width: 300px; z-index: 2;
}

.ui-select-list_light .ui-field {
	position: relative;
	height: auto;
	color: #2D3038;
}

.ui-select-list_light .ui-field li {
	line-height: 30px;
	height: 30px;
}

.ui-select-list_light .ui-field li.hover {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#7CBAE5), to(#40A9FF));
	background: -moz-linear-gradient(top, #7CBAE5, #40A9FF);
}

/* Grey mode */
.ui-text-field_grey .ui-field-inner {
	background:none;
	padding:0 11px;
}

.ui-text-field_grey .ui-field-border {
	background:#5F6776;
	margin: 0 -10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ui-text-field_grey .ui-text-field {
	background: #D0D0D0;
	padding: 2px 10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ui-text-field_grey .ui-text-field input[type="text"],
.ui-text-field_grey .ui-text-field input[type="password"],
.ui-text-field_grey .ui-text-field select,
.ui-text-field_grey .ui-text-field .ui-field {
	color: #2D3038;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ui-text-field_grey .ui-field {
	padding:1px 10px 5px !important;
}

label.ui-text-field-error {
	position:absolute;
	padding: 6px 10px 4px;
	top:3px;
	right:3px;
	bottom:3px;
	left:3px;
	background:#fff;
	color:#CC9D3E;
	font: 1em Arial, Helvetica, sans-serif;
}
